DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #402
LOI PYCMS KHONG HIEN THI TEN TRUGNG DAU MGI MUA SAM PUR/2020/000201
10/09/2020 02:21 PM - Luc Tran Van

Status: Closed Start date: 10/09/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc

Kiém tra gitip Chi phi&u mua s&dm PUR/2020/000201:
- Tinh trang: dang ch& dau méi mua sé&m xur ly

- Tén ngudi xtr ly: Khéng hién thi

Camonem

Phung Thanh Van (Ba)
TBP Mua hang
Phong Hanh chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuong 5, Quéan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 476 | F: (+84 028) 028 62 638 668

M: (+84) 909 702 787 | E: vanpt2@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/09/2020 02:32 PM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Luc Tran Van

Luc |8y dit liéu vé ki€m tra tim nguyén nhan

#2 - 10/09/2020 02:42 PM - Luc Tran Van
- File DATA PYCMS PUR 2020 000201.xIsx added

- Status changed from Accept to In Progress

#3 - 10/09/2020 02:45 PM - Luc Tran Van
FIX DATA PHIEU NAY TRUGC. SAU BO TIM HIEU NGUYEN NHAN.

#4 - 10/09/2020 03:05 PM - Truong Nguyen Vu
SELECT * FROM dbo.CM_HANGHOA_DVCM WHERE HH_ID="HH0000000112269'

#5 - 10/09/2020 03:12 PM - Truong Nguyen Vu
SELECT DISTINCT HC.DVCM_ID FROM dbo.TR_REQUEST_DOC_DT DT

LEFT LEFT JOIN dbo.CM_HANGHOA_DVCM HC ON HC.HH_ID=DT.HANGHOA _ID WHERE REQ_DOC_ID="TRRD00000251201"

#6 - 10/12/2020 04:09 PM - Luc Tran Van

- Assignee changed from Luc Tran Van to Truong Nguyen Vu

Dear Anh Thiéu,

Hién tai d& xur ly 16i nay em t6n nhiéu thdi gian qua. Va c6 nhiéu task van hanh. Nén phan cong task nay lai cho Trudng xi ly.

#7 - 10/20/2020 10:35 AM - Luc Tran Van

06/17/2025

1/2



mailto:vanpt2@vietcapitalbank.com.vn
http://www.vietcapitalbank.com.vn

- Status changed from In Progress to Closed

Files

DATA PYCMS PUR 2020 000201.xIsx 21.8 KB 10/09/2020 Luc Tran Van
http://www.tcpdf.org

